<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ezéchiel 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EK.html">Bible de Jésus-Christ</a><a class="location" href="EK.html">Ezéchiel 2</a><a class="prev" href="EK1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK3.html">&gt;</a>
</div></div>
<div class="section chapter EK EK2 fra_bjc fra" dir="ltr" lang="fr" data-id="EK2" data-nextid="EK3" data-previd="EK1">
<div class="c">2</div>
<div class="p">
		<div class="s">Appel de Yehezkel</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EK2_1" class="v EK2_1" data-id="EK2_1">Il me dit : Fils de l'homme, tiens-toi debout sur tes pieds, et je parlerai avec toi.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EK2_2" class="v EK2_2" data-id="EK2_2">Et comme il me parlait, l'Esprit entra en moi et me fit tenir debout sur mes pieds, et j'entendis celui qui me parlait.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EK2_3" class="v EK2_3" data-id="EK2_3">Il me dit : Fils de l'homme, je t'envoie vers les enfants d'Israël, vers des nations rebelles qui se sont rebellées contre moi. Eux et leurs pères ont péché contre moi jusqu'à ce jour même<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EK2_4" class="v EK2_4" data-id="EK2_4">Ce sont des enfants à la face dure et au cœur obstiné. Je t'envoie vers eux et tu leur diras : Ainsi parle Adonaï YHWH.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EK2_5" class="v EK2_5" data-id="EK2_5">Qu'ils écoutent ou qu'ils s'abstiennent d'écouter, car ils sont une maison rebelle, ils sauront du moins qu'il y avait un prophète parmi eux<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EK2_6" class="v EK2_6" data-id="EK2_6">Mais toi, fils de l'homme, ne les crains pas, ne crains pas leurs paroles, quoique des gens rebelles et dont les langues sont perçantes comme des épines soient avec toi et que tu habites parmi des scorpions. Ne crains pas leurs paroles, et ne t'effraie pas à cause d'eux, quoiqu'ils soient une maison rebelle<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EK2_7" class="v EK2_7" data-id="EK2_7">Tu leur prononceras mes paroles, qu'ils écoutent ou qu'ils s'abstiennent d'écouter, car ils ne sont que rébellion.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EK2_8" class="v EK2_8" data-id="EK2_8">Mais toi, fils de l'homme, écoute ce que je te dis, et ne sois pas rebelle comme cette maison rebelle ! Ouvre ta bouche et mange ce que je vais te donner<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EK2_9" class="v EK2_9" data-id="EK2_9">Alors je regardai, et voici, une main fut envoyée vers moi, et voici, elle avait un livre en rouleau.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EK2_10" class="v EK2_10" data-id="EK2_10">Et elle le déploya devant moi : il était écrit devant et derrière. Il y était écrit : des chants funèbres, des gémissements et des lamentations.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:3</a><span class="text">Jé. 3:25.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:5</a><span class="text">Es. 6:9-10.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:6</a><span class="text">Jé. 1:8 ; 1 Pi. 3:14.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">2:8</a><span class="text">Jé. 15:16 ; Ap. 10:9.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EK1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK3.html">&gt;</a>
</div></div>
</body>
</html>